safe_digest {testthat} | R Documentation

## Compute a digest of a filename, returning NA if the file doesn't exist.

### Description

Compute a digest of a filename, returning NA if the file doesn't exist.

### Usage

    safe_digest(path)

### Arguments

`filename` | filename to compute digest on

### Value

a digest of the file, or NA if it doesn't exist.

[Package testthat version 2.1.1 Index]